#ifndef VERSION_H
#define VERSION_H
/*
 ===========================================================================
 = (C) Copyright 1997 Michael Stenns, Institute of Technical Chemistry,    =
 =                                    University of Hanover, Germany       =
 =                                                                         =
 =  Permission to use, copy, modify, and distribute this program for       =
 =  non-commercial use and without fee is hereby granted.                  =
 =                                                                         =
 =  This software is distributed in the hope that it will be useful,       =
 =  but WITHOUT ANY WARRANTY; without even the implied warranty of         =
 =  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.                   =
 =                                                                         =
 ===========================================================================
 =                                                                         =
 =  (C) Copyright 1991-1994 The Trustees of Indiana University             =
 =                                                                         =
 =  Permission to use, copy, modify, and distribute this program for       =
 =  any purpose and without fee is hereby granted, provided that this      =
 =  copyright and permission notice appear on all copies and supporting    =
 =  documentation, the name of Indiana University not be used in           =
 =  advertising or publicity pertaining to distribution of the program     =
 =  without specific prior permission, and notice be given in supporting   =
 =  documentation that copying and distribution is by permission of        =
 =  Indiana University.                                                    =
 =                                                                         =
 =  Indiana University makes no representations about the suitability of   =
 =  this software for any purpose. It is provided "as is" without express  =
 =  or implied warranty.                                                   =
 =                                                                         =
 ===========================================================================
 =                                                                         =
 = File:                                                                   =
 =   VERSION.H                                                             =
 =                                                                         =
 = Authors:                                                                =
 =   Jacob Levanon & Larry Hughes                                          =
 =   Indiana University                                                    =
 =   University Computing Services, Network Applications                   =
 =                                                                         =
 = Credits:                                                                =
 =   This software is based on the Post Office Protocol version 3,         =
 =   as implemented by the University of California at Berkeley.           =
 =                                                                         =
 ===========================================================================
*/


#ifdef KERBEROS

#ifdef WINS
#define VERSION  "1.9K-beta14a/WINS"
#elif MULTINET
#define VERSION  "1.9K-beta14a/MULT"
#elif NETLIB
#define VERSION  "1.9K-beta14a/NETLIB"
#else /* UCX */
#define VERSION  "1.9K-beta14a/UCX"
#endif

#else

#ifdef WINS
#define VERSION  "1.9-beta14a/WINS"
#elif MULTINET
#define VERSION  "1.9-beta14a/MULT"
#elif NETLIB
#define VERSION  "1.9-beta14a/NETLIB"
#else /* UCX */
#define VERSION  "1.9-beta14a/UCX"
#endif

#endif

#endif  /* VERSION_H */
